dtsServiceURL=https://dts.txffp.com
tempPath=/home/dts/tmp
enableGzip=true
enableEvent=false
authStr=119901_0061nnPiC2
#dtsServiceURL=https://testdts.txffp.com
#tempPath=/home/dts/tmp
#enableGzip=true
#enableEvent=false
#authStr=000000_issuer123456